
Robotics Service Bus - Tasks #586
Document usage with Matlab
09/27/2011 10:04 AM - J. Wienke

Status: Resolved Start date: 09/27/2011
Priority: Normal Due date:
Assignee: S. Wrede % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: 0.5
Description

How to load java stuff etc.

History
#1 - 10/13/2011 10:37 PM - S. Wrede
- Target version set to 0.5

#2 - 10/15/2011 11:44 AM - S. Wrede

New extension library project setup at the level of a language binding available in Trunk and initial documentation available. Cf.: [[RSBm]]

#3 - 10/15/2011 11:44 AM - S. Wrede
- Status changed from New to Resolved
- % Done changed from 0 to 100
